2018-03-07 10:39 AM - David Pearce

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 10 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26259

Description

Affects QGIS 2.18.16 and QGIS 3.0.0 on Windows 10 64 bit

The CRS properties box is a fixed size and too tall for some laptops.

On my laptop with 1366x768 display size,the OK, Cancel and Apply buttons are offscreen and cannot be reached

History

#1 - 2019-02-23 03:07 PM - stefano campus

not observed in QGIS 3.4.4-Madeira, Windows 10.

please close ticket

#2 - 2019-02-23 03:19 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed
